 .u-section-1 {
  background-image: linear-gradient(to right, #f5f7fa, #eafdfc);
}

.u-section-1 .u-sheet-1 {
  min-height: 932px;
}

.u-section-1 .u-image-1 {
  width: 380px;
  height: 380px;
  background-image: url("https://assets.nicepagecdn.com/28c20da8/5435439/images/a7e5fe9f074e40d325fa38b0b2990df52c9cc359afad10e858f656077970a28f0009590b5267344a8072fdc7b7e95b5424798cf20a4470d831aef7_1280.jpg");
  background-position: 50% 50%;
  margin: 128px 734px 0 26px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: -216px 36px 0 442px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 878px;
  margin: 0 0 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 511px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 13px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 69px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 27px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 511px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 13px;
}

.u-section-1 .u-icon-1 {
  background-image: none;
  color: rgb(255, 255, 255) !important;
  width: 52px;
  height: 53px;
  margin: 63px auto 0;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 19px 18px 0;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(50, 190, 166) !important;
}

.u-section-1 .u-list-icon-2 {
  color: rgb(50, 190, 166) !important;
}

.u-section-1 .u-list-icon-3 {
  color: rgb(50, 190, 166) !important;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-1 .u-image-1 {
    width: 321px;
    height: 321px;
    margin-top: 118px;
    margin-right: auto;
    margin-left: 38px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -242px;
    margin-right: 38px;
    margin-left: 383px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 759px;
    margin-top: 64px;
    margin-bottom: 17px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-1 .u-icon-1 {
    width: 64px;
    height: 64px;
    margin-top: 11px;
    padding: 6px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 11px;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-1 .u-image-1 {
    width: 292px;
    height: 292px;
    margin-top: 131px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -185px;
    margin-right: 0;
    margin-left: 366px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 700px;
    margin-top: 19px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 76px;
    margin-right: 60px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 9px;
    margin-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 504px;
  }

  .u-section-1 .u-icon-1 {
    width: 47px;
    height: 47px;
    margin-top: 76px;
    padding: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-1 .u-image-1 {
    width: 172px;
    height: 172px;
    margin-top: 94px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -119px;
    margin-right: 13px;
    margin-left: 198px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 53px;
    margin-bottom: 54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 50px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 13px;
    margin-right: 70px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 210px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-1 .u-image-1 {
    width: 126px;
    height: 126px;
    margin-top: 95px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -89px;
    margin-right: 0;
    margin-left: 141px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-bottom: 18px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 13px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-right: -10px;
  }
} .u-section-2 {
  background-image: linear-gradient(to right, #f5f7fa, #eafdfc);
}

.u-section-2 .u-sheet-1 {
  min-height: 805px;
}

.u-section-2 .u-image-1 {
  width: 380px;
  height: 380px;
  background-image: url("https://assets.nicepagecdn.com/28c20da8/5435439/images/shutterstock_91496354.jpeg");
  background-position: 50% 50%;
  margin: 39px 745px 0 15px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: -242px 0 0 442px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 877px;
  margin: 0 0 57px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 473px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 88px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 23px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 473px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-2 .u-icon-1 {
  background-image: none;
  color: rgb(255, 255, 255) !important;
  width: 60px;
  height: 60px;
  margin: 47px auto 0;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-2 .u-image-1 {
    width: 321px;
    height: 321px;
    margin-top: 1px;
    margin-right: auto;
    margin-left: 42px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -228px;
    margin-right: 31px;
    margin-left: 390px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 759px;
    margin-top: 84px;
    margin-bottom: 35px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 522px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 38px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 522px;
  }

  .u-section-2 .u-icon-1 {
    width: 64px;
    height: 64px;
    margin-top: 0;
    padding: 6px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-2 .u-image-1 {
    width: 292px;
    height: 292px;
    margin-top: 6px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -185px;
    margin-right: -31px;
    margin-left: 307px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 70px;
    margin-bottom: 47px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 29px;
    margin-right: 28px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-icon-1 {
    width: 47px;
    height: 47px;
    padding: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-2 .u-image-1 {
    width: 172px;
    height: 172px;
    margin-top: 15px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -119px;
    margin-right: 0;
    margin-left: 187px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -130px;
    margin-bottom: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 9px 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 175px;
    margin-right: 48px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 12px;
    margin-right: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 192px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-2 .u-image-1 {
    width: 126px;
    height: 126px;
    margin-top: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -102px;
    margin-left: 141px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: auto;
    margin-bottom: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 35px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 15px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 291px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 49px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 12px;
    margin-left: 8px;
  }
}